[KCM Locale]
Name=Kuwait
Name[af]=Kuwaït
Name[ar]=الكويت
Name[be]=Кувэйт
Name[be@latin]=Kuvejt
Name[bg]=Кувейт
Name[bn]=কুয়েত
Name[bn_IN]=কুয়েত
Name[br]=Kowaet
Name[cs]=Kuvajt
Name[csb]=Kùwajt
Name[cy]=Coweit
Name[el]=Κουβέιτ
Name[eo]=Kuvajto
Name[et]=Kuveit
Name[fa]=کویت
Name[fr]=Koweït
Name[fy]=Koeweit
Name[ga]=Cuáit
Name[gu]=કુવેત્ત
Name[he]=כווית
Name[hi]=कुवैत
Name[hr]=Kuvajt
Name[hu]=Kuvait
Name[is]=Kúveit
Name[ja]=クウェート
Name[ka]=ქუვეითი
Name[kk]=Кувейт
Name[km]=គុយវ៉ែត
Name[kn]=ಕುವೈತ್
Name[ko]=쿠웨이트
Name[ku]=Kûveyt
Name[lt]=Kuveitas
Name[lv]=Kuveita
Name[mk]=Кувајт
Name[ml]=കുവൈറ്റ്
Name[mr]=कुवैत
Name[ne]=कुवेत
Name[nl]=Koeweit
Name[oc]=Koweit
Name[or]=କୁଏତ
Name[pa]=ਕੁਵੈਤ
Name[pt]=Koweit
Name[ro]=Kuweit
Name[ru]=Кувейт
Name[sk]=Kuvajt
Name[sl]=Kuvajt
Name[sr]=Кувајт
Name[sr@latin]=Kuvajt
Name[ta]=குவைத்
Name[te]=కువైట్
Name[tg]=Қувайт
Name[th]=คูเวต
Name[uk]=KКувейт
Name[uz]=Kuvayt
Name[uz@cyrillic]=Кувайт
Name[vi]=Khu-ouaith
Name[wa]=Kuweyt
Name[x-test]=xxKuwaitxx
Name[zh_CN]=科威特
Name[zh_TW]=科威特
Region=middleeast
Languages=ar
DecimalSymbol=,
CurrencySymbol=KWD
FracDigits=2
DateFormatShort=%y/%m/%d
WorkingWeekStartDay=7
WorkingWeekEndDay=4
WeekDayOfPray=5
